RubyGems Navigation menu

flash_helper 1.0.4

This Rails extension provides a simple way to handle flash messages. You can easily display notices, errors and warnings using the convinience method.

Gemfile
          gem 'flash_helper', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install flash_helper
  
  
  
  
  
  
  

Authors:

  • Nicolas Cavigneaux

Owners:

Total downloads 6,998

For this version 2,079

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - December 9, 2008 (7 KB)
  2. 1.0.3 - December 9, 2008 (7 KB)
  3. 1.0.2 - December 7, 2008 (7 KB)
  4. 1.0.0 - December 4, 2008 (4.5 KB)

Runtime Dependencies: